<!DOCTYPE html>
<html lang="fr">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Mon espace</title>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootswatch/3.4.0/cosmo/bootstrap.min.css">
    <link rel="stylesheet" href="../../resources/css/petpal.css">
	<link rel="stylesheet" href="../../resources/font-awesome-4.7.0/css/font-awesome.min.css">
</head>

<body>
	<header class="pet-header container-fluid text-center">
		<h1>Pet Pal<i class="m-1rem fa fa-paw text-peru"></i></h1>
	</header>

	<nav class="navbar navbar-default" role="navigation">
		<div class="container">
			<div >
				<ul class="nav navbar-nav navbar-right">
					<li><a href="index.html"><i class="fa fa-home"></i> Accueil</a></li>
					<li><a href="login.html"><i class="fa fa-key"></i> Connexion</a></li>
				</ul>
			</div>
		</div>
	</nav>

	<div class="container pet-content">
		<div class="panel panel-default p-1rem mt-3rem mb-5rem 
		col-sm-offset-1 col-md-offset-2 col-xs-12 col-sm-10 col-md-8">
			<div class="row m-1rem">
				<div
					class="col-xs-offset-1 col-sm-offset-1 col-xs-10 col-sm-3 col-lg-2">
					<output>Identifiant</output>
				</div>
				<div class="input-group col-xs-offset-1 col-sm-offset-0 col-xs-10 col-sm-7 col-lg-8">
					<div class="input-group-addon">
						<i class="glyphicon glyphicon-user"></i>
					</div>
					<input type="text" class="form-control" placeholder="Veuillez entrer un identifiant">
				</div>
			</div>
			<div class="row m-1rem">
				<div
					class="col-xs-offset-1 col-sm-offset-1 col-xs-10 col-sm-3 col-lg-2">
					<output>Mot de passe</output>
				</div>
				<div class="input-group col-xs-offset-1 col-sm-offset-0 col-xs-10 col-sm-7 col-lg-8">
					<div class="input-group-addon">
						<i class="fa fa-key"></i>
					</div>
					<input type="text" class="form-control" placeholder="Veuillez entrer un mot de passe">
				</div>	
			</div>
			<div class="row">
				<div>
					<b:message for="inpPassword" />
				</div>
			</div>
			<div class="row">
				<form action="admin.html">
					<div
						class="p-1rem col-xs-offset-1 col-sm-offset-1 col-xs-10 col-sm-10 col-md-4">
						<button type="submit" class="btn btn-default w-100">Connexion</button>

					</div>
				</form>
				<div
					class="p-1rem col-xs-offset-1 col-sm-offset-1 col-md-offset-2 col-xs-10 col-sm-10 col-md-4">
					<button type="submit" class="btn btn-default w-100">Mot de passe oublié</button>
				</div>
			</div>
		</div>
	</div>

	<div class="bg-success pet-footer pet-flex-justify-center pet-flex-align-center">
		<div>petpal - 2022</div>
	</div>
</body>

</html>